{
    "dc_identifier": "nl.ws0539.2k.2017.122",
    "dc_title": "Bekendmaking Vergunning Waterwet",
    "dc_type": "2k",
    "dc_description": "Het dagelijks bestuur van Waterschap De Dommel heeft een vergunning ingevolge de Waterwet verleend voor Waterstaatswerk of beschermingszone gebruiken op locatie Roten 3 in Eersel. Het vergunningnummer is Z45394.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-9051",
    "dc_publisher": "ws0539",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-17",
    "foi_publishedDate": "2017-10-03",
    "dc_date_year": "2017",
    "dc_publisher_name": "Waterschap De Dommel",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap De Dommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "196",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0539.2k.2017.122.doc.1",
            "dc_title": "Bekendmaking Vergunning Waterwet",
            "foi_fileName": "wsb-2017-9051.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-9051.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2017.122.doc.2",
            "dc_title": "notes302485WPDO-ARJBRX_cm_25-07_577_watervergun...",
            "foi_fileName": "exb-2017-43490.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-43490/1/bijlage/exb-2017-43490.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2017.122.doc.3",
            "dc_title": "Hydrologische effectenstudie in ontgrondingsaan...",
            "foi_fileName": "exb-2017-43491.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-43491/1/bijlage/exb-2017-43491.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2017.122.doc.4",
            "dc_title": "Tekening waterplas Landgoed De Panberg",
            "foi_fileName": "exb-2017-43492.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-43492/1/bijlage/exb-2017-43492.pdf"
        }
    ]
}